<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <solid android:color="@color/reader_v2_canvas" />
    <stroke android:width="2dp" android:color="@color/reader_v2_accent" />
    <corners android:radius="2dp" />
</shape>
